:root{--olsc-brand-dark:#32030c;--olsc-brand-light:#fee7eb;--olsc-brand-supplementary:#631221;--olsc-brand-accent:#eb0e39;--olsc-link:#631221;--olsc-hover:#edeced;--olsc-active:#f2f2f2}
:root{--nsw-brand-dark:var(--olsc-brand-dark);--nsw-brand-light:var(--olsc-brand-light);--nsw-brand-supplementary:var(--olsc-brand-supplementary);--nsw-brand-accent:var(--olsc-brand-accent);--nsw-link:var(--olsc-link);--nsw-hover:var(--olsc-hover);--nsw-active:var(--olsc-active)}
.block-link .block-link5 .nsw-card__content{background-color:var(--nsw-palette-purple-04)}
.nsw-card--default.nsw-card:hover .nsw-card__content{background-color:var(--nsw-off-white)}
.nsw-card--default.nsw-card:hover .nsw-card__title a,.nsw-card--default.nsw-card:hover .nsw-card__copy{color:var(--nsw-text-dark)}
.nsw-card--default.nsw-card:hover .nsw-material-icons{color:var(--olsc-brand-accent)}
.nsw-card .nsw-material-icons{color:var(--olsc-brand-accent)}
.nsw-card--dark .nsw-material-icons{color:var(--nsw-text-light)}
.nsw-card--dark:hover .nsw-card__content{background-color:var(--olsc-brand-light)}
.nsw-card--dark:hover .nsw-card__content .nsw-material-icons{color:var(--olsc-brand-accent)}
.acknowledgementtext,#sub-footer,.nsw-footer__lower,.bg-black,.copyright-footer{background-color:var(--olsc-brand-dark)}
.nsw-header__title{color:var(--nsw-text-dark);width:60%}
@media(min-width:48rem){.nsw-header__title{width:30%}
}
@media(min-width:62rem){.nsw-header__title{width:48%}
}
@media(min-width:62rem){.main-navigation .nsw-main-nav{background-color:var(--olsc-brand-light)}
.main-navigation .nsw-main-nav .nsw-main-nav__list>li>button,.main-navigation .nsw-main-nav .nsw-main-nav__list>li>a{background-color:var(--olsc-brand-light)}
.main-navigation .nsw-main-nav .nsw-main-nav__list>li>button.active,.main-navigation .nsw-main-nav .nsw-main-nav__list>li>a.active{background-color:var(--nsw-white);box-shadow:inset 0 -4px 0 var(--nsw-brand-dark);outline:0}
.main-navigation .nsw-main-nav .nsw-main-nav__list>li>button:hover,.main-navigation .nsw-main-nav .nsw-main-nav__list>li>a:hover{background-color:var(--olsc-hover)}
.main-navigation .nsw-main-nav .nsw-main-nav__sub-nav li a,.main-navigation .nsw-main-nav .nsw-main-nav__sub-nav .nsw-main-nav__title a{color:var(--olsc-link)}
.main-navigation .nsw-main-nav .nsw-main-nav__list li .megamenu-home-icon a .material-circle{background-color:var(--nsw-text-dark)}
}
.nsw-section--invert .nsw-card .nsw-material-icons{color:var(--olsc-brand-accent)}
.nsw-section--invert .nsw-card--dark .nsw-material-icons{color:var(--nsw-text-light)}